---
title: "wrap-up_codes"
slug: "wrap-up-codes"
updated: 2024-10-25T11:02:05Z
published: 2024-10-25T11:02:05Z
canonical: "docs.voiso.com/wrap-up-codes"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiso.com/llms.txt
> Use this file to discover all available pages before exploring further.
# wrap-up_codes
Get/api/v2/cdr/wrapup_codes
Returns a list of all wrap-up code names and IDs based on your API key and user API key.
Query parameterskeystringRequired
The [API key of a specific user](https://developers.voiso.com/#/rest/getting-started/authentication#how-to-obtain-the-user_api_key).
Exampleuser_api_key
Responses200
Success
example1
Wrap up codes
All of the wrap-up code data
```json
{
"description": "0001: No English",
"code": "0001"
}
```
object
Array of code and description
Example{
"description": "0001: No English",
"code": "0001"
}
400
Invalid query parameters
Invalid or nonexistent User API Key
```json
{
"error": "Invalid User API Key"
}
```
Example{
"error": "Invalid User API Key"
}